[OCCASIONS]
BDAY= Birthday
YEARS=Great Years   
AWARDS=Certificates and Awards
ANYDAY= Any Day 
NEWYEARs=New Year  
VAL=Valentine's Day 
STPATS=St. Patrick's Day 	
EASTER=Easter
MOMDAY=Mother's Day  
DAdDAY=Father's Day
INDEPEN=Independence Day
GRANDPAR=Grandparent's Day
HALLOW=Halloween 
TDAY=Thanksgiving  	
XMAS=Christmas
ANNIV=Anniversary   	
BABY=New Baby   
BONVOY=Bon Voyage 
COLORIT=Color It 	
INVITE=Invitations 
JEWISH=Jewish 
CONGRATS=Congratulations
GETWELL=Get Well 	
GRAD=Graduation  	
OFFICE=Office 
SORRY=Sorry
THANKYOU=Thank You 	
WED=Wedding    
   	
[ART]
art=art
